<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>All</key>
	<string>全部</string>
	<key>BBC Radio Scene Style</key>
	<string>BBC广播电台场景风格</string>
	<key>BBC Taped Drama</key>
	<string>BBC录音戏剧</string>
	<key>Blank</key>
	<string>空白，空格,空</string>
	<key>Comic Script</key>
	<string>戏剧脚本</string>
	<key>Documentary Script</key>
	<string>纪录片脚本</string>
	<key>Essay (Chicago Style)</key>
	<string>文章（芝加哥风格）</string>
	<key>Fiction</key>
	<string>小说</string>
	<key>General Non-Fiction</key>
	<string>一般性非小说</string>
	<key>Getting Started</key>
	<string>开始</string>
	<key>Interactive Tutorial</key>
	<string>交互式教程</string>
	<key>Miscellaneous</key>
	<string>杂项</string>
	<key>Non-Fiction</key>
	<string>非小说</string>
	<key>Novel</key>
	<string>小说</string>
	<key>Novel (NaNoWriMo)</key>
	<string>小说(NaNoWriMo)</string>
	<key>Novel (with Parts)</key>
	<string>小说（有多个部分）</string>
	<key>Paper (APA)</key>
	<string>论文(APA)</string>
	<key>Paper (MLA)</key>
	<string>论文(MLA)</string>
	<key>Persuasive Lecture</key>
	<string>有说服力的演讲</string>
	<key>Poem</key>
	<string>诗歌</string>
	<key>Recipe Collection</key>
	<string>食谱集</string>
	<key>Research Proposal</key>
	<string>研究计划书</string>
	<key>Screenplay</key>
	<string>剧本</string>
	<key>Scriptwriting</key>
	<string>剧本写作</string>
	<key>Scrivener User Manual</key>
	<string>Scrivener用户手册</string>
	<key>Short Story</key>
	<string>短篇故事</string>
	<key>Stage Play (UK)</key>
	<string>舞台剧（英国）</string>
	<key>Stage Play (US)</key>
	<string>舞台剧（美国）</string>
	<key>Undergraduate Humanities Essay</key>
	<string>本科生人文学文章</string>
	<key>Video Tutorials</key>
	<string>视频教程</string>
</dict>
</plist>
